<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Storm &amp; The Brotherhood Of Mutants</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BPVDD4RF</Web>
  <Summary>BATTLE OF THE X-PLANETS! 100 years from now, the Empire of the Red Diamond battles the Cosmic Coalition to decide the fate of a universe. One is the twisted creation of Nathaniel Essex. So is the other one. But between the two... there are rebels. Ororo lives, and her Brotherhood fights on - in an epic space battle that means life or death for everything that exists!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPVDD4RF], [RELDATE:2023-03-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
